/*----------------------- HEADER -------------------*/ 
#header h1 { text-decoration: none; font-size: 14pt; font-weight: bold; } 
/*----------------------- MENU -------------------*/ 
#menu li { float: left; margin: 0; padding: 0; } 
#menu a { background: #333; color: #CCCCCC; display: block; float: left; margin: 0; padding: 8px 12px; text-decoration: none; } 
#menu a:hover { background: #336633; color: #fff; padding-bottom: 8px; }

#achtergrondkleur {
    background-color: lightblue;
}

#example1 {
    border: 10px dotted black;
    padding:35px;
    background: yellow;
}

#example2 {
    border: 10px dotted black;
    padding:35px;
    background: yellow;
    background-clip: padding-box;
}

#example3 {
    border: 10px dotted black;
    padding:35px;
    background: yellow;
    background-clip: content-box;
}
